Source: libvirt
Version: null
Binary:
  - libvirt-daemon-system
  - libvirt-daemon
  - libvirt-dev
  - libvirt-doc
  - libvirt-bin
  - libvirt-sanlock
  - libvirt-clients
  - libvirt0
  - libnss-libvirt
Build_time: 2018-01-23-10-21-06
Code_project:
  libvirt: none
Spec_project:
  libvirt: 247e42afc5455eef11b54ae628dc5e10512acb87
                    